angular.module('teraController', [])

	// inject the Tera service factory into our controller
	.controller('mainController', ['$scope','$http','Tera', function($scope, $http, Tera) {
		$scope.formData = {};
		$scope.loading = true;

		// GET =====================================================================
		Tera.get()
			.success(function(data) {
				$scope.tera = data;
				$scope.loading = false;
			});

	}]);
